:root {
        --NcSPNGUHYazp: #fffbfc;
        --aSChGVmVVzcx: #F9F9F9;
        --sLYtaTNArRLQ: #ffc107;
        --WQvxAQVrNAcG: #F9F9F9;
        --aVKqZAtJRAxQ: #eae7e7;
        --neUJCaMwPMzo: #000;
        --jTTlgHybSVNQ: #ee4d7b;
        --TXtVXysNcZeZ: #a60000;
        --yWMDEzBwTvNg: #fff;
        --gfFOgZcviAqi: rgba(255, 250, 250, 0.5);
        --OVFBqKDorYwT: #F9F9F9;
        --sjQJfyblJgdQ: #ebeaea;
        --FLGYUgNKTcjV: #fff;
        --aXYzNXGvEGBh: #d5cdcd;
        --AFjvduBTxysI: #000000;
        --ExJWtYXwNXBg: #4517ff;
        --YMsnVSJQWbmj: #270d96;
        --KRSYWIPXiSKS: #ddd;
        --CSqImbwYuHyF: left;
        --pAzdlgQEUVzK: left;
        --XXvuIzmlqvcX: '➤';
        --dymFxpXRUVFj: '»';
        --pUjaUxTacdLo: '⇨';
        --MTkVUfqzJncA: '★';
        --wxrsPJrdBeHX: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--ExJWtYXwNXBg);
text-decoration: none;
}

a:hover {
color: var(--YMsnVSJQWbmj);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--NcSPNGUHYazp);
color: var(--neUJCaMwPMzo);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--jTTlgHybSVNQ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--TXtVXysNcZeZ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.OWVSuRcebRGv {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.FiDJCncUPHuq,
.KSbWzFwCMXQd,
.nAUaNrUcAWDp {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.QDdPXVspFVLJ {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.QDdPXVspFVLJ a {
        cursor: pointer;
        pointer-events: auto;
}


.QDdPXVspFVLJ img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.wnMyvsTTNdIX {
background-color: var(--sjQJfyblJgdQ);
padding: 10px 0;
display: flex;
}
.wnMyvsTTNdIX nav ul li a {
color: var(--AFjvduBTxysI);
}
.KSbWzFwCMXQd {
background-color: var(--OVFBqKDorYwT);
padding: 0 15px;
}
.vNKyIDPpJmqe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.fbbtyfHCDPBr {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.LYYplJNLsher {
margin-left: 5px;
font-weight: 800;
}

.TwsLOZSClDWy {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.LpkkVtsORNbm {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.LpkkVtsORNbm {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.RWOguvfbwzNC a {
color: var(--yWMDEzBwTvNg);
}

.RWOguvfbwzNC.active a {
color: var(--AFjvduBTxysI);
font-weight: bold;
text-decoration: underline;

}

.FiDJCncUPHuq {
background-color: var(--OVFBqKDorYwT);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.BajrxnDIZhpT {
text-align: var(--CSqImbwYuHyF);
}

.wpKjuCxCNKAl {
background-color: var(--jTTlgHybSVNQ);
color: var(--yWMDEzBwTvNg);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.wpKjuCxCNKAl:hover {
background-color: var(--TXtVXysNcZeZ);
}

.wpKjuCxCNKAl a {
color: var(--yWMDEzBwTvNg);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.rqGHcQqynJBy {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.qHimjDhOTRMK {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--gfFOgZcviAqi);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.bpzUsirELxmw::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.rqGHcQqynJBy img {
border-radius: 22px;
height: auto;
display: block;
}

.RnVMBvKYeJei {
background-color: var(--jTTlgHybSVNQ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.RnVMBvKYeJei:hover {
background-color: var(--TXtVXysNcZeZ);
}

.TncemHotyPQA {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.oHwaDnNyZTsD {
background-color: var(--jTTlgHybSVNQ);
color: var(--yWMDEzBwTvNg);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.oHwaDnNyZTsD:hover {
background-color: var(--TXtVXysNcZeZ);
color: var(--yWMDEzBwTvNg);
}

.EWnxczqueMYW {
font-weight: 400;
}

.EWnxczqueMYW a {
font-weight: 400;
}
#iRptjEsXxQGo {
width: 100%;
VqcfJfjyVlKW
border: none;
overflow: hidden;
}

/*casinos-list*/
.mhDzsYybUIGY {
margin-top: 30px;
background-color: var(--WQvxAQVrNAcG);
width: 100%;
border: 1px solid var(--KRSYWIPXiSKS);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ThugrUsOhlmR {
display: flex;
justify-content: space-between;
align-items: center;
}

.DGuwRAObvyyJ {
display: flex;
align-items: center;
}

.DGuwRAObvyyJ:nth-child(1) {
width: 30%;
}

.DGuwRAObvyyJ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--KRSYWIPXiSKS);
border-left: 1px solid var(--KRSYWIPXiSKS);
height: 100px;
}

.DGuwRAObvyyJ:nth-child(3) {
width: 20%;
justify-content: center;
}
.DGuwRAObvyyJ strong{
font-size: 18px;
}

.qZGHIorGtGMG {
width: 150px;
}

.qZGHIorGtGMG img{
border-radius: 16px;
}

.cYaBafZHqXCX {
margin-left: 24px;
}

.nNhIYUiTEfjq {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.pJMXdZNJTlyW {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--KRSYWIPXiSKS);
border-radius: 15px;
width: 130px;
}

.oEhqQnxGBdUC {
color: var(--sLYtaTNArRLQ);
font-size: 24px;
}

.kyZoJkoKXhTo {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jTTlgHybSVNQ);
color: var(--yWMDEzBwTvNg);
transition: background-color 0.7s ease;
}

.kyZoJkoKXhTo:hover {
background-color: var(--TXtVXysNcZeZ);
color: var(--yWMDEzBwTvNg);
}

/*IMG*/
.aGXErdfTxJKR {
width: 85%;
margin: 24px auto 15px auto;
}

.xUYoyTZFfBtV {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.hBKqaizjhEru {
display: flex;
justify-content: space-between;
background-color: var(--aSChGVmVVzcx);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--KRSYWIPXiSKS);
}

.hBKqaizjhEru .PMXmkcKcFqqG {
width: 48%;
}

.hBKqaizjhEru h3 {
margin-top: 0;
}

/*wp-block-list*/
.IADIurqvopcN {
list-style: none;
}

.IADIurqvopcN li {
margin-bottom: 10px;
list-style: none;
}

.IADIurqvopcN li:last-child {
margin-bottom: 0px;
}

.IADIurqvopcN li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.hBKqaizjhEru .PMXmkcKcFqqG:first-child .BajrxnDIZhpT {
color: green;
}

.hBKqaizjhEru .PMXmkcKcFqqG:last-child .BajrxnDIZhpT {
color: red;
}

.hBKqaizjhEru .PMXmkcKcFqqG:first-child li::before {
color: green;
}

.hBKqaizjhEru .PMXmkcKcFqqG:last-child li::before {
color: red;
}

/*Table*/
.NUIDVJCsVuRn table {
width: 100%;
border: 1px solid var(--aVKqZAtJRAxQ);
border-radius: 16px;
}

.NUIDVJCsVuRn td {
width: 50%;
border: 1px solid var(--aVKqZAtJRAxQ);
border-radius: 6px;
}

.NUIDVJCsVuRn table thead {
background-color: var(--WQvxAQVrNAcG);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.NUIDVJCsVuRn table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.NUIDVJCsVuRn table thead th:first-child {
border-radius: 16px 0 0 0;
}

.NUIDVJCsVuRn table thead th:last-child {
border-radius: 0 16px 0 0;
}

.NUIDVJCsVuRn table tbody tr {
border-bottom: 1px solid var(--KRSYWIPXiSKS);
background-color: var(--aSChGVmVVzcx);
}

.NUIDVJCsVuRn table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.NUIDVJCsVuRn table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.NUIDVJCsVuRn table tbody td {
padding: 10px;
}

/*FAQ*/
.DsqOKJMJsMbL {
background-color: var(--aSChGVmVVzcx);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--KRSYWIPXiSKS);
}

.DsqOKJMJsMbL:last-child {
margin-bottom: 0;
}

.DsqOKJMJsMbL h3 {
margin: 10px 0;
}

/*Footer*/
.ouMwqwqwvktR {
background-color: var(--aXYzNXGvEGBh);
color: var(--AFjvduBTxysI);
}

.nAUaNrUcAWDp {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.XYqdWAKTTDsU {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jTTlgHybSVNQ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XYqdWAKTTDsU:hover {
opacity: 1;
}

.XYqdWAKTTDsU::after,
.XYqdWAKTTDsU::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--yWMDEzBwTvNg);
}

.XYqdWAKTTDsU::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XYqdWAKTTDsU::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.HFxqjSmJxQci {
margin-top: 40px;
}
.mXaUxTgmXKaV {
margin-left: 10px;
cursor: pointer;
}
.mXaUxTgmXKaV:before {
content: '[ ';
}
.mXaUxTgmXKaV:after {
content: ' ]';
}
.FsqNynZjSkte {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.BSlQqbqBHexY {
max-height: 500px;
opacity: 1;
}
.xmsMYTVcnWNo {
margin-left: 15px;
}

.ZmPjBpslPPWm a{
color: var(--neUJCaMwPMzo);
}
.vNKyIDPpJmqe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.IBTREOKjVVBy {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.MftvFUEutyIt {
display: none;
position: absolute;
background: var(--OVFBqKDorYwT);
border: 1px solid var(--FLGYUgNKTcjV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.RWOguvfbwzNC:hover > .MftvFUEutyIt {
display: block;
}


.jmeTZrZrOdOx {
margin: 0;
}

.hfgSQGiPznVh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hfgSQGiPznVh:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.IDeVdoqjrClI {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.sxYpOqcXDHvD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.yVtZirpsAKhT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.NSNaIzGebEHO {
display: flex;
align-items: center;
}

.yELUVPXFpoHI {
color: var(--AFjvduBTxysI);
text-decoration: none;
transition: color .2s;
}

.yELUVPXFpoHI:hover {
text-decoration: underline;
color: var(--TXtVXysNcZeZ);
}

.yELUVPXFpoHI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ncSQOWxvWibv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.PLzVfGKUeFuL {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.PLzVfGKUeFuL nav {
        width: 100%
}
.PLzVfGKUeFuL nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.PLzVfGKUeFuL nav ul li a {
color: var(--AFjvduBTxysI);
}
.PLzVfGKUeFuL nav ul li a:hover {
color: var(--YMsnVSJQWbmj);
}

.trGvFsNdPxtY {
display: flex;
}

.betKIeqnYkjY {
position: relative;
display: inline-block;
margin-top: 10px;
}

.kdiUDxQnbLXt {
background: var(--OVFBqKDorYwT);
color: var(--AFjvduBTxysI);
font-weight: 600;
border: 2px solid var(--AFjvduBTxysI);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.COJjjNxpNeqW {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#SPEhBrnFpJGy:checked + .kdiUDxQnbLXt .COJjjNxpNeqW {
transform: rotate(180deg);
}

.rnAKbDrGGxnq {
display: none;
position: absolute;
min-width: 145px;
background: var(--yWMDEzBwTvNg);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--sLYtaTNArRLQ);
z-index: 99;
padding: 6px 0;
}
.BTvNLHyxwCgd{
left: 0;
bottom: 110%;
}
.YIIcoIowxxqG{
right: 0;
top: 110%;
}
#SPEhBrnFpJGy:checked ~ .rnAKbDrGGxnq {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rnAKbDrGGxnq .dymFxpXRUVFj {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--neUJCaMwPMzo);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.rnAKbDrGGxnq .dymFxpXRUVFj:hover {
background: var(--TXtVXysNcZeZ);
color: var(--sLYtaTNArRLQ);
}
.rnAKbDrGGxnq .dymFxpXRUVFj.is-active {
color: var(--sLYtaTNArRLQ);
font-weight: 600;
background: var(--TXtVXysNcZeZ);
border-radius: 8px;
}
.mkSheRABjzZq {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.mkSheRABjzZq span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.mkSheRABjzZq p {
color: var(--yWMDEzBwTvNg);
font-size: 34px;
text-align: start;
}
.EWnMIUvsYTqR {
display: flex;
gap: 12px;
}
.CsQpQoqGpmjU {
position: relative;
flex: 1;
overflow: hidden;
}
.CsQpQoqGpmjU figure {
margin: 0;
}
.NmOWJaFBnkIj {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--TXtVXysNcZeZ);
color: var(--yWMDEzBwTvNg);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.CsQpQoqGpmjU:hover .NmOWJaFBnkIj {
opacity: 1;
color: var(--yWMDEzBwTvNg);
}
.CsQpQoqGpmjU img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.CsQpQoqGpmjU .aGXErdfTxJKR {
position: relative;
}

.EWnMIUvsYTqR {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.nAUaNrUcAWDp{
padding: 30px 15px;
text-align: center;
}
.EWnMIUvsYTqR {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.DGuwRAObvyyJ:nth-child(1),
.DGuwRAObvyyJ:nth-child(2),
.DGuwRAObvyyJ:nth-child(3){
width: 33%;
}
.NmOWJaFBnkIj {
display: none !important;
}
.JPaCqhyYMQlb{
text-align: center;
padding: 0 10px;
}
.cYaBafZHqXCX {
margin-left: 10px;
}
.OWVSuRcebRGv{
padding: 0 15px;
display: flex;
}
.vNKyIDPpJmqe {
display: block;
color: var(--AFjvduBTxysI);

}
.PLzVfGKUeFuL nav ul {
flex-direction: column;
gap: 20px;

}
.LpkkVtsORNbm {
flex-direction: column;
gap: 20px;
}
#OvrymEQQIzlF {
display: none;

}
#OvrymEQQIzlF.active {
display: flex;
}
.OWVSuRcebRGv {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.vNKyIDPpJmqe {
margin-left: auto;
}

.PLzVfGKUeFuL {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.qHimjDhOTRMK {
font-size: 26px;
width: 70%;
}
.QDdPXVspFVLJ img {
margin-left: 0;
}
.EWnMIUvsYTqR {
grid-template-columns: repeat(2, 1fr)
}
.rqGHcQqynJBy {
    height: unset;
}
.ThugrUsOhlmR{
flex-wrap: wrap;
}
.DGuwRAObvyyJ:nth-child(1){
width: 100%;
justify-content: center;
}
.DGuwRAObvyyJ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.DGuwRAObvyyJ:nth-child(3) {
width: 50%;
}
.TncemHotyPQA{
padding: 0;
}
.RnVMBvKYeJei{
padding: 15px 50px;
}
.qHimjDhOTRMK {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.RnVMBvKYeJei {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.qHimjDhOTRMK {
font-size: 14px;
width: 70%;
}
.nNhIYUiTEfjq {
font-size: 16px;
}
.wpKjuCxCNKAl a {
font-size: 24px;
}
.hBKqaizjhEru {
flex-wrap: wrap;
}
.hBKqaizjhEru .PMXmkcKcFqqG {
width: 100%;
}
.IADIurqvopcN {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.aGXErdfTxJKR {
width: 100%;
margin: 20px auto 15px auto;
}
.TncemHotyPQA {
flex-direction: column;
margin: 20px 0 20px 0;
}
.EWnxczqueMYW{
margin-top: 15px;
}
.RnVMBvKYeJei {
font-size: 24px;
}
.HFxqjSmJxQci{
margin-top: 20px;
}
.QDdPXVspFVLJ{
display: flex;
justify-content: center;
margin-left: auto;
}
.QDdPXVspFVLJ img {
width: 50px;
}
}
@media(max-width: 480px){
.DGuwRAObvyyJ:nth-child(1) {
flex-direction: column;
}
.DGuwRAObvyyJ:nth-child(2),
.DGuwRAObvyyJ:nth-child(3) {
width: 100%;
}
.cYaBafZHqXCX {
margin-left: 0px;
}
.RnVMBvKYeJei{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.kyZoJkoKXhTo{
padding: 10px 20px;
}
.wpKjuCxCNKAl{
max-width: 280px;
padding: 10px;
}
.XYqdWAKTTDsU {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.XYqdWAKTTDsU::after, .btn-up::before {
width: 14px;
}

.qZGHIorGtGMG {
width: 100px;
}
.JPaCqhyYMQlb{
font-size: 14px;
}
}

.WmdDkslRfkit {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.YrCPdMYUkaqC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.vxBGOQNCIBcr a {
color: var(--jTTlgHybSVNQ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jTTlgHybSVNQ);
transition: color 0.2s ease;
}

.vxBGOQNCIBcr a:hover {
color: var(--TXtVXysNcZeZ);
}


/*popup*/
.VqpYkydFGUEP {
background: var(--WQvxAQVrNAcG);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rMHJmUYMUpwr {
display: flex;
}
.xFXVKKOinjsL {
margin-left: 15px;
}
.agghlaGDsaAG {
width: 130px;
height: 100%;
border-radius: 16px;
}
.gqFdkyOLUhaL {
font-size: 24px;
font-weight: 600;
}
.LTqwrzwFNkcE {
margin-top: 10px;
color: var(--neUJCaMwPMzo);
}
.Owoszchrfyxb {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jTTlgHybSVNQ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--yWMDEzBwTvNg);
}
.Owoszchrfyxb:hover{
background: var(--TXtVXysNcZeZ);
transition: all 0.7s ease-in-out;
color: var(--yWMDEzBwTvNg);
}
.NvpTBDRXBycy {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.CvIpPgDGrdro {
position: relative;
}
.CvIpPgDGrdro::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.CvIpPgDGrdro::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ANlFLhFTxGdq {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.VqpYkydFGUEP{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.agghlaGDsaAG {
width: 70px;
}
.LTqwrzwFNkcE {
margin-right: 15px;
}
.Owoszchrfyxb{
width: 220px;
}
}
@media(max-width: 480px){

.rMHJmUYMUpwr {
display: flex;
flex-direction: column;
align-items: center;
}
.Owoszchrfyxb {
width: 200px;
margin-top: 0;
height: 40px;
}
.LTqwrzwFNkcE {
margin-right: 0;
text-align: center;
}
.xFXVKKOinjsL {
margin-left: 0;
}
}
